Subject: [tcpm] TCP MSS draft update

From: David Borman <[email-masked]>
Date: Mon, 13 Jul 2009 17:56:13 -0500

Hi,

I've just posted an update to the TCP MSS draft.  I made a mistake and  
posted a -01 version that didn't have the change, and so I had to  
follow it with a -02 version that has the actual change.

The change was to add a reference to the original e-mail on the TCP  
Large Windows mailing list where this information was first posted.  I  
believe that was the only change request that came out of the last  
IETF meeting.

It's a pretty simple document and I think it is ready for last call,  
so please speak up if you disagree.
	
			-David